<component name="libraryTable">
  <library name="mysql-connector-java-8.0.17">
    <CLASSES>
      <root url="jar://C:/tools/mysql/mysql-connector-java-8.0.17/mysql-connector-java-8.0.17.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>